Page MenuHomePhabricator

Enable transwiki import on hi.wikiquote
Closed, ResolvedPublic

Description

Please enable transwiki import and set up sources:

  • hi.wikipedia
  • en.wikipedia
  • sa.wikipedia
  • sa.wikiquote
  • en.wikiquote
  • gu.wikiquote
  • meta.wikimedia
  • mediawikiwiki

Local discussion: https://hi.wikiquote.org/?oldid=9126#enable_import_and_setup_sources.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet transwiki import sources for hi.wikiquote

Event Timeline

Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya, Aklapper. · View Herald TranscriptFeb 20 2016, 1:28 PM
MarcoAurelio triaged this task as Medium priority.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a subscriber: MarcoAurelio.

What do you mean by wikimedia?

What do you mean by wikimedia?

www.wikimedia.org

TTO added a subscriber: TTO.Feb 21 2016, 1:31 PM

www.wikimedia.org

When I visit https://www.wikimedia.org, I see a page with links to the different projects. It's not a wiki. Which specific wiki are you referring to?

www.wikimedia.org

When I visit https://www.wikimedia.org, I see a page with links to the different projects. It's not a wiki. Which specific wiki are you referring to?

Go main page: https://www.mediawiki.org/wiki/MediaWiki

BhatakatiAatma added a comment.EditedFeb 21 2016, 2:47 PM

This wiki is helpful to import mediawiki pagec, template, module etc.

TTO updated the task description. (Show Details)Feb 21 2016, 2:48 PM

OK, I understand now what you mean :)

OK, I understand now what you mean :)

Thanks :)

Thank you both. I'll be working on this.

Thank you both. I'll be working on this.

Thank you too.

Change 272992 had a related patch set uploaded (by MarcoAurelio):
Set transwiki import sources for hi.wikiquote

https://gerrit.wikimedia.org/r/272992

MarcoAurelio closed this task as Resolved.Feb 29 2016, 4:56 PM

Not sure why @gerritbot did not mention that the patch was merged, but it now is and you should be able to use those import sources. I did a little test and it works. If you encounter any error, please let us know so we can fix it. Best regards.